server:
  tomcat:
    connection-timeout: 70000
  servlet:
    context-path: ${DE_CONTEXT_PATH}
spring:
  profiles:
    include: ${DE_SPRING_PROFILE}
  servlet:
    multipart:
      max-file-size: 500MB
      max-request-size: 500MB
  datasource:
    url: jdbc:mysql://${DE_MYSQL_HOST}:${DE_MYSQL_PORT}/${DE_MYSQL_DB}?${DE_MYSQL_PARAMS}
    username: ${DE_MYSQL_USER}
    password: ${DE_MYSQL_PASSWORD}
dataease:
  apisix-api:
    domain: http://apisix:9180
    key: DE_APISIX_KEY
  export:
    views:
      limit: ${DE_EXPORT_VIEWS_LIMIT}
    dataset:
      limit: ${DE_EXPORT_DATASET_LIMIT}
  origin-list: ${DE_ORIGIN_LIST}
  login_timeout: ${DE_LOGIN_TIMEOUT}
  dataease-servers: ${DE_SERVERS}
  playwright-server: ${DE_PLAYWRIGHT_SERVER}
task:
  executor:
    address: http://sync-task-actuator:9001
    log:
      path: /opt/dataease2.0/logs/sync-task/task-handler-log
